@media screen{
body			{ font-family:Arial, Helvetica, sans-serif; font-size: 12px; }

#wrapper		{ display:block; width:940px; margin:20px auto; }

#header			{ display:block; height: 130px; background:url(../img/dotted-line.gif) repeat-x bottom left }

#footer			{ display:block; background:url(../img/dotted-line.gif) repeat-x 0 0; padding:10px 0; margin-top: 23px; }
.footer-right				{ display:block; margin:0 0 5px 0; padding:0 0 20px 0; text-align:right; float:right; }	
	.footer-right p			{ font-size:0.6875em; line-height:1; }
	.footer-right p span	{ background:url(../img/utility-pipe.gif) no-repeat center right; line-height:1; padding:0 5px 0 0;  }
	.footer-right p a		{ padding:0 0 0 5px; line-height:1 }
	.footer-right p a:link, .footer-right p a:active, .footer-right p a:visited { color:#000; text-decoration:none;}
	.footer-right p a:hover { color:#000; text-decoration:underline;}

#footer .logo		{ float:left; }	

.col-1				{ width:260px; margin:0 22px 0 0; display:block; float:left; height:396px; }
.col-2				{ width:513px; margin:0 22px 0 0; display:block; float:left; height:396px;  }
.col-3				{ width:513px; margin:0 22px 0 -15px; display:block; float:left; height:396px;  }
.col-4				{ width:260px; margin:0 7px 0 0; display:block; float:left; height:396px; }

#content .box			{ position:relative; display:block; margin:22px 0 0 0; padding:0; line-height:1; }

#content .bottom 		{ bottom:0; left:0; right:0; background:url(../img/textbox-bg.png) repeat 0 0; }
#content .bottom  h1, 
#content .bottom  p		{ color:#fff; }
#content .bottom  a		{ color:#f0b349; background:url(../img/link-arrow.png) no-repeat right 3px; }
#content .bottom a:link, #content .bottom a:active, #content .bottom a:visited { color:#f0b349; text-decoration:none; }
#content .bottom a:hover { color:#f0b349; text-decoration:underline; }
#content .text-right		{ text-align:right;}

#content .red-text 	{ top:10px; left:3px; background:none; padding:0;}
#content .red-text h1, 
#content .red-text p		{ color: #e31837;}
#content .red-text a	{ color: #6a6a6a; background:url(../img/link-arrow-gray.png) no-repeat right 2px; }
#content .red-text a:link, #content .red-text a:active, #content .red-text a:visited { color:#6a6a6a; text-decoration:none; }
#content .red-text a:hover { color:#6a6a6a; text-decoration:underline; }

#content .top-left		{ top:27px; left:0px; width:57%; background:url(../img/textbox-bg.png) repeat 0 0; }
#content .top-left h1,
#content .top-left p		{ color:#fff; }
#content .top-left a		{ color:#f0b349; background:url(../img/link-arrow.png) no-repeat right 3px; }
#content .top-left a:link, #content .top-left a:active, #content .top-left a:visited { color:#f0b349; text-decoration:none; }
#content .top-left a:hover { color:#f0b349; text-decoration:underline; }

#content .pink-bg 		{ bottom:4px; left:29px; right:29px; text-align:center; background:none;}
#content .pink-bg h1, 
#content .pink-bg p		{ color: #fff; padding-bottom:10px;}
#content .pink-bg a	{ color: #fff; background:url(../img/link-arrow-white.png) no-repeat right 2px; }
#content .pink-bg a:link, #content .pink-bg a:active, #content .pink-bg a:visited { color:#fff; text-decoration:none; }
#content .pink-bg a:hover { color:#fff; text-decoration:underline; }

#content .blue-text 	{ top:0; left:0; background:none; padding:9px 11px;}
#content .blue-text h1 	{ color: #00aeef; margin-bottom:1px !important;}
#content .blue-text p	{ color: #00aeef;}
#content .blue-text a	{ color: #6a6a6a; background:url(../img/link-arrow-gray.png) no-repeat right 2px; }
#content .blue-text a:link, #content .blue-text a:active, #content .blue-text a:visited { color:#6a6a6a; text-decoration:none; }
#content .blue-text a:hover { color:#6a6a6a; text-decoration:underline; }

#content .bottom-right		{ bottom:27px; right:0px; width:61%; background:url(../img/textbox-bg.png) repeat 0 0; }
#content .bottom-right h1,
#content .bottom-right p		{ color:#fff; }
#content .bottom-right a		{ color:#f0b349; background:url(../img/link-arrow.png) no-repeat right 3px; }
#content .bottom-right a:link, #content .bottom-right a:active, #content .bottom-right a:visited { color:#f0b349; text-decoration:none; }
#content .bottom-right a:hover { color:#f0b349; text-decoration:underline; }

#content .quote-text 	{ position:absolute; top:0; left:0; background:none; padding:9px 5px 9px 20px;}
#content .quote-text h1	{ color: #00aeef; text-transform:uppercase; font-size:15px; margin:4px 0 11px 56px; font-weight:bold; line-height:1.3; } 
#content .quote-text p	{ color: #000000; }
#content .quote-text a	{ color: #000000; font-size:0.75em; background:none; line-height:1.2}
#content .quote-text a:link, #content .quote-text a:active, #content .quote-text a:visited { color:#000000; text-decoration:none; }
#content .quote-text a:hover { color:#000000; text-decoration:none; }
#content .quote-text em	{ color: #00adee; font-style:normal; font-weight:normal;}

#content .box .overlay	{ position:absolute; padding:9px 11px 11px;}
#content .box .overlay h1	{ text-transform:uppercase; font-size:15px; display:block; margin:0 0 4px 0; font-weight:bold; line-height:1.3; }
#content .box .overlay p	{ font-size:0.6875em; line-height:1.3; margin:0 0 6px 0; }
#content .box .overlay a	{ font-size:0.6275em; line-height:1; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:bold; padding-right:10px;}


#content .nav				{ display:block; width:940px; height:36px; position:relative }
	#content .nav a			{ display:block; width:16px; height:16px; text-indent:-9999em; }
	#content .nav #goleft	{ background:url(../img/arrow-left.gif) no-repeat 0 0; position:absolute; left:10px; top:10px }
	#content .nav #goright	{ background:url(../img/arrow-right.gif) no-repeat 0 0; position:absolute; right:10px; top:10px  }
	#content .nav #goleft:hover, #content .nav #goright:hover { background-position:0 -16px; }

#content .slider-wrapper	{ overflow:hidden; }

div.panel-wrapper { cursor: move; }
.scrollable { /* required settings */	position:relative; overflow:hidden; width: 940px; height:398px; }
.scrollable .items { /* this cannot be too large */ width:20000em; position:absolute; }
.items div { float:left; }
.scrollable .items img { margin:0; padding:0; line-height:1;}

/* Inside page
----------------------------------------------------------------------------------------------------*/
.header-left				{ display:block; margin:0; padding: 35px 0 0 0; text-align:left; float:left; width:520px; }
.header-right				{ display:block; margin:0 0 5px 0; padding:0; text-align:right; float:right; width:300px }	
	.header-right .logo		{ display:block; margin:0 0 30px 0; float:right !important; }
	.header-right .logo img { }
	.header-right p			{ font-size:0.6875em; line-height:1; clear:both }
	.header-right p span	{ background:url(../img/utility-pipe.gif) no-repeat center right; line-height:1; padding:0 5px 0 0;  }
	.header-right p a		{ padding:0 0 0 5px; line-height:1 }
	.header-right p a:link, .header-right p a:active, .header-right p a:visited { color:#fff; text-decoration:none;}
	.header-right p a:hover { color:#fff; text-decoration:underline;}

.inside 			{ display:block; padding:20px 0 30px 0; }
.inside-padded 	{ display:block; padding:35px 0 30px 0; }

.feature		{ display:block; margin:0 0 30px 0; }
	.bg-orange			{ background-color:#e07920; }
	.bg-pink			{ background-color:#e63db7; }
	.bg-red				{ background-color:#e51937; }
	.bg-green			{ background-color:#88c540; }
	.bg-blue			{ background-color:#00aeef; }
	.feature-text		{ min-height:89px; padding:20px 100px 0 25px; display:block; float:left; width:506px; }
	.feature-text h1	{ font-weight:bold; color:#fff; font-size:18px; display:block; margin:0 0 12px 0; text-transform:uppercase }
	.feature-text p		{ color:#fff; font-size:12px; line-height:15px; font-style:italic; }
	.feature img		{ float:right; margin:0; padding:0; }
	.date				{ display:block; position:absolute; top:-3px; right:25px; color:#666; font-size:0.75em !important; }
	
.inside-content	{ display:block; background:url(../img/inside-content-bg.gif) repeat-y top right; }	

.left-col		{ display:block; width:540px; padding:0 75px 0 20px; float:left; position:relative; font-size:12px; line-height: 18px; }
.right-col		{ display:block; width:245px; padding:0 30px 0 30px; float:right; }

.left-col p, .left-col ul, .left-col ol { font-size:12px; line-height: 18px; margin:0 30px 20px 0; display:block; }
.left-col .xphoto		{ display:block; float:right; margin:0 0 20px 20px; padding:10px; background:#ebebeb; border-right:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; }
.left-col .xphoto img	{ margin:0 0 15px 0;}
.left-col .xphoto p		{ color:#7d7d7d; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; line-height:1.3; margin:0 0 5px 0; }
.left-col ul			{ margin:0 0 15px 40px; }
.left-col ul li			{ list-style-type:disc !important; list-style-position:outside !important; padding: 0 0 10px 0; }
.left-col ul li li		{ font-size:100%; }
.left-col ol			{ margin:0 0 15px 20px; }
.left-col ol li			{ list-style-type:decimal !important; list-style-position:outside !important;  }
.left-col ol li li		{ font-size:100%; }
.left-col blockquote	{ padding:20px; display:block; margin:0 0 20px 20px; background:#ebebeb; color:#7d7d7d; font-size:0.75em; line-height:1.5; float:right; width:50%; }
.left-col table			{ margin:0 0 15px 0; border:1px solid #efefef; font-size:0.75em; }
.left-col table th,.left-col table td		{ padding:10px;}
.left-col table th		{ background:#efefef; text-align:left; font-weight:bold; }
.left-col td			{ border:1px solid #efefef; } 
.left-col h1			{ display:block; margin:0 0 15px 0; color:#000; font-weight:bold; font-size:1.25em;}
.left-col h2			{ display:block; margin:0 0 20px 0; color:#ed1c24; font-weight:bold; font-size:1em;}
.left-col h3			{ display:block; margin:0 0 0 0; color:#ed1c24; font-weight:bold; font-size:1em;}
.left-col h4			{ display:block; margin:0 0 10px 0; color:#000; font-weight:bold; font-size:0.9375em;}
.left-col a:link, .left-col a:active, .left-col a:visited { color:#00aeef; text-decoration:none; font-style: italic; }
.left-col a:hover 		{ color:#00aeef; text-decoration:underline; }
.left-col .indent { padding-left: 25px; }
.left-col .right-img		{ float:right; }

.left-col hr { 	padding: 0 0 0 0; margin: 15px 0 15px 0; border: none; border-bottom: solid 1px #b7b7b7; color: #fff; }
.left-col .textfield { font-size: 12px; border: 1px solid #b7b7b7;  width: 317px; height: 20px; padding: 0 0 0 5px; font-style: italic; margin: 5px 0 0 0;}
.left-col .textfield2 { font-weight: normal; border: 1px solid #b7b7b7;  color: #333; width: 185px; height: 20px; padding: 0 0 0 5px; margin: 5px 0 0 0; font-style: italic;}
.left-col .textarea2 { font-weight: normal; border: 1px solid #b7b7b7;  color: #333; width: 418px; height: 154px; padding: 5px 0 0 5px; margin: 5px 0 0 0; font-style: italic;}
.left-col .btn-submit { font-weight: bold; border: 0; background: #e51937; padding: 7px 40px 7px 40px; color: #fff; margin: 10px 0 15px 0; }
.left-col .float-right { float:right;}
.left-col .red { color: #e51937; }
.left-col .silver-box { background: #ececec; border: 1px solid #b7b7b7; padding: 40px 27px 27px 27px; margin-bottom: 15px;}

.right-col h2			{ display:block; margin:0 0 15px 0; color:#ed1c24; font-weight:bold; font-size:12px;}

.right-col .module		{ display:block; margin:0 0 60px 0;  }
.right-col a:link, .right-col a:active, .right-col a:visited { color:#00aeef; text-decoration:none; }
.right-col a:hover 		{ color:#00aeef; text-decoration:underline; }
.right-col dl dt		{ display:block; margin:0 0 8px 0; font-style:italic; font-size:0.8125em; }
.right-col dl dd		{ font-size:0.75em; color:#666; margin:0 0 15px 0; }
.right-col .divider		{ padding-right:5px; margin-right:5px; border-right:1px solid #b3b3b3; }
.right-col ul 			{ padding: 0; margin:0; }
.right-col ul li		{ font-size: 12px; padding:0 0 0 0; font-weight: bold; margin:0 0 4px 0; line-height:1.3; text-transform: uppercase; }

.inside-footer			{ display:block; background:url(../img/dotted-line.gif) repeat-x 0 0; padding:15px 25px;  }
.inside-footer a		{ width:59px; height:15px; display:block; background:url(../img/back.gif) no-repeat 0 0; text-indent:-9999em; }
 
/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
.clearfix 		{ display: inline-block; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;  }
.clear 			{ clear:both; height:0px; width:100%; margin-top:-1px; font-size:0px; line-height:0; }
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;} 
.clearfix {display: block;}
/* End hide from IE-mac */

table { border: 0 !important; background: none !important;}
td { border: 0 !important; background: none !important; padding: 0 !important; margin: 0 !important; width: 186px !important; font-size: 12px !important; }
td img { width: 175px !important; height: 105px !important; margin: 0 5px 5px 0; }

/* Reset CSS
----------------------------------------------------------------------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0;
border: 0; 	outline: 0; font-size: 100%;vertical-align: baseline; 	background: transparent; }
body { 	line-height: 1; font-family:Arial, Helvetica, Verdana, sans-serif; font-size:1em; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }

}

@media print{

}


.social-email { padding-top: 5px; float: left; }
.social-email a { font-style: normal !important; }

.social-bar-footer a	{ width:27px; height:28px; margin:0 0 0 10px; padding: 0; text-indent:-9999em; display:block; cursor:pointer; float:left }

.social-facebook		{ background:url('../img/social-networking.png') no-repeat 0 0; }
.social-twitter			{ background:url('../img/social-networking.png') no-repeat -37px 0; }
.social-youtube			{ background:url('../img/social-networking.png') no-repeat -75px 0; }
.social-flickr			{ background:url('../img/social-networking.png') no-repeat -112px 0; }
.social-rss	a			{ background:url('../img/social-networking.png') no-repeat -148px 0; }
.social-facebook:hover	{ background:url('../img/social-networking.png') no-repeat -0px -30px; }
.social-twitter:hover	{ background:url('../img/social-networking.png') no-repeat -37px -30px; }
.social-youtube:hover	{ background:url('../img/social-networking.png') no-repeat -75px -30px; }
.social-flickr:hover	{ background:url('../img/social-networking.png') no-repeat -112px -30px; }
.social-rss a:hover		{ background:url('../img/social-networking.png') no-repeat -148px -30px; }


.learn-more {
	padding: 0 0 25px 0;
	margin: 0;
	font-size: 12px;
	line-height: 18px;
	}

.twitter-links a { font-style: normal !important; color: #000 !important; }
.twitter-links a em { color: #00adee; font-style: italic; }

.input-group { margin-bottom:20px;}
.input-group input { margin-right: 7px;}
.response { margin-top: 10px; }
#mce-error-response { color:#e51937;}
#mce-success-response {color: #00adee;}
